Bug 1253838 - [abrt] kernel BUG at include/linux/mm.h:340!
[abrt] kernel BUG at include/linux/mm.h:340!
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dbc11666f1ed5cce0825adc3be8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 16:57 EDT by Don Allen
Modified: 2015-12-02 13:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:57:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Allen 2015-08-14 16:57:20 EDT
Description of problem:
On booting system which is a virtual machine under VMware Workstation on an Windows 7 system, after Windows crashed while the VM was running.  The host has an i7-2630QM cpu and 16GB memory (Lenovo Y560p).

Additional info:
reporter:       libreport-2.3.0
kernel BUG at include/linux/mm.h:340!
invalid opcode: 0000 [#1] SMP 
Modules linked in: vmwgfx drm_kms_helper ttm drm e1000 mptspi serio_raw mptscsih pcnet32 mptbase mii ata_generic scsi_transport_spi pata_acpi
CPU: 0 PID: 756 Comm: gmain Not tainted 4.0.8-200.fc21.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 05/20/2014
task: ffff8800b959a7c0 ti: ffff8800babe8000 task.ti: ffff8800babe8000
RIP: 0010:[<ffffffff811ae6bf>]  [<ffffffff811ae6bf>] release_pages+0xbf/0x310
RSP: 0018:ffff8800babebaf8  EFLAGS: 00010096
RAX: 0000000000000021 RBX: 0000000000000019 RCX: 0000000000000021
RDX: 0000000000000000 RSI: 0000000000000046 RDI: ffff88013a60e830
RBP: ffff8800babebb78 R08: 0000000000000096 R09: 00000000000006a7
R10: 3a70756f7267635f R11: 00000000000006a7 R12: ffff88013ffe96c0
R13: ffffea0002c54c80 R14: ffff880138abaa10 R15: ffff88013ffe96c0
FS:  0000000000000000(0000) GS:ffff88013a600000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00007f45b6e51148 CR3: 0000000001c0b000 CR4: 00000000000407f0
Stack:
 0000000000000000 0000000100000000 ffff88013a0241a0 ffffea0002c55da0
 0000000000000206 ffff880138abb000 ffff8800babebc30 ffffea0002c55da0
 ffffea0002c53020 000000005dcc054b ffff8800babebb68 ffff880138abb000
Call Trace:
 [<ffffffff811e42bd>] free_pages_and_swap_cache+0x8d/0xa0
 [<ffffffff811cc2c0>] tlb_flush_mmu_free+0x40/0x60
 [<ffffffff811ccfcc>] tlb_finish_mmu+0x1c/0x50
 [<ffffffff811d8a2b>] exit_mmap+0xdb/0x180
 [<ffffffff8109a8b3>] mmput+0x63/0xf0
 [<ffffffff8109fee5>] do_exit+0x2a5/0xa80
 [<ffffffff81231700>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff810a0755>] do_group_exit+0x45/0xb0
 [<ffffffff810ac38c>] get_signal+0x27c/0x610
 [<ffffffff8122ce41>] ? putname+0x41/0x80
 [<ffffffff81014537>] do_signal+0x37/0x750
 [<ffffffff81013695>] ? __switch_to+0x1d5/0x5e0
 [<ffffffff8101e4e9>] ? read_tsc+0x9/0x10
 [<ffffffff81014caf>] do_notify_resume+0x5f/0xa0
 [<ffffffff817839e3>] int_signal+0x12/0x17
Code: 00 00 45 31 ff e8 d2 48 5d 00 41 8b 55 1c 85 d2 75 b2 66 2e 0f 1f 84 00 00 00 00 00 48 c7 c6 60 4a a6 81 4c 89 ef e8 31 c3 01 00 <0f> 0b 0f 1f 80 00 00 00 00 49 8b 55 00 83 e2 20 0f 84 0b 02 00 
RIP  [<ffffffff811ae6bf>] release_pages+0xbf/0x310
 RSP <ffff8800babebaf8>
Comment 1 Fedora End Of Life 2015-11-04 05:51:09 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-12-02 09:57:53 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.